<?php namespace tps\Airport\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsAirportHeaders extends Migration
{
    public function up()
    {
        Schema::table('tps_airport_headers', function($table)
        {
            $table->string('type')->default('page_header');
        });
    }
    
    public function down()
    {
        Schema::table('tps_airport_headers', function($table)
        {
            $table->dropColumn('type');
        });
    }
}
